---
name: João Pereira
pronunciation: <a href="http://ipa-reader.xyz/?text=%CB%88%CA%92w.%C9%90%CC%83w%CC%83&voice=Cristiano">/ˈʒw.ɐ̃w̃/ (audio link)</a>
locality: Oeiras
country: Portugal
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer, Package</a>
reports_to: michelletorres
picture: joaopereira.jpg
twitter: joaodrp
gitlab: jdrpereira
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Package Group
- Package BE Team
projects:
  gitlab:
  - reviewer go
  - reviewer database
  container-registry: maintainer
  labkit: maintainer
story: |
  João is a software engineer specializing in containers and software distribution technologies. Enjoys working on large-scale impactful products that empower developers across the world.
  When he's not writing code, he enjoys spending time with his family, driving, walking on the beach and watching movies and TV shows.
domain_expertise:
- container_registry
expertise: Maintainer of <a href="https://landscape.cncf.io/?project=hosted,member,no&selected=distribution">CNCF Distribution</a>
specialty: Package

